@charset "utf-8";

input{
	padding:10px;
}
select{
	padding:10px;
}
table#inquiryForm,
table#inquiryFormConfirm {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #bcbcbc;
}

table#inquiryForm th,
table#inquiryFormConfirm th {
	padding: 15px;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	background-color: #F7F7F7;
	text-align: left;
	line-height: 1.6;
	vertical-align: top;
	border-right: 1px solid #bcbcbc;
	border-bottom: 1px solid #bcbcbc;
}

table#inquiryForm td,
table#inquiryFormConfirm td {
	padding: 15px;
	font-size: 16px;
	line-height: 1.6;
	vertical-align: top;
	border-bottom: 1px solid #bcbcbc;
	background-color: #fff;
	font-weight:normal;
}

table#inquiryForm th,
table#inquiryFormConfirm th {
	width: 25%;
	font-size: 14px;
	text-align: left;
}
#inquiryForm.recruitmentform table.data th,
#inquiryFormConfirm.recruitmentform table.data th{
	width: auto;
}
table#inquiryForm td,
table#inquiryFormConfirm td {
	width: 75%;
}

/*
.required {
	color: #FFF;
	float: right;
	font-size: 12px;
	background-color: red;
	padding: 2px 4px;
	border-radius: 5px;
}
*/
.note{
	color:#888888;
}

table#inquiryForm td input,
table#inquiryForm td select,
table#inquiryForm td textarea,
table#inquiryFormConfirm td input,
table#inquiryFormConfirm td select,
table#inquiryFormConfirm td textarea {
	padding: 10px;
	line-height:1.8;
	max-width: 90%;
}

table#inquiryForm td input[type=checkbox]{
	margin-right:10px;
}

#inquiryForm .submit,
#inquiryFormConfirm .submit {
	width: 400px;
	padding: 20px 30px;
	border-radius: 30px;
	background-color: #3071b7;
	color: #ffffff;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	border: none;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	line-height: 1;
	margin-top: 1em;
}
#inquiryForm .submit:hover,
#inquiryFormConfirm .submit:hover {
	opacity: 0.7;
}
#inquiryForm .submit.backbtn,
#inquiryFormConfirm .submit.backbtn {
	background-color: #C0C0C0;
	color: #333;
}

.btn {
	margin:50px auto;
	text-align:center;
}

.deadline{
	text-align:center;
	padding:10px 0;
}
.deadline span{
	padding:10px 20px;
	color:#FF0000;
	font-weight:bold;
	font-size:120%;
	border:solid 2px #FF0000;
	background-color:#ffff00;
}
#inquiryForm .btnbox,
#inquiryFormConfirm .btnbox{
	text-align:center;
	padding:30px 0;
}
.error_message {
	color: #FF0000;
	font-weight: bold;
	padding: 5px;
	margin: 0;
	line-height: 1.4;
	background-color: #FFFF80;
	display: block;
	margin-top: 10px;
	font-size:16px;
}
.completemsg{
	margin:30px 0;
	color:#950000;
}
.alert{
	color:#FF0000;
}

ul.err_navi {
	border: 2px solid #FF0000;
	color: #FF0000;
	margin: 0 0 1em;
	padding: 2px 2px 2px 30px;
}

ul.err_navi li {
	list-style: circle;
	padding: 0;
	font-size: 14px;
}


/* ナビなど */
.progressbar {
	position: relative;
	margin: 20px 0 0 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom:50px;
	z-index:1;
}
.progressbar li {
	position: relative;
	list-style-type: none;
	text-align: center;
	text-transform: uppercase;
	width: 33.333%;
	color: #999999;
	font-weight: bold;
	font-size: 16px;
}
.progressbar li:before {
	display: block;
	width: 18px;
	height: 18px;
	margin: 7px auto 20px auto;
	content: '';
	text-align: center;
	border-radius: 50%;
	background-color: #C0C0C0;
}
.progressbar li:after {
	position: absolute;
	z-index: -1;
	top: 15px;
	left: -50%;
	width: 100%;
	height: 2px;
	content: '';
	background-color: #C0C0C0;
}
.progressbar li:first-child:after {
	content: none;
}
.progressbar li.active,
.progressbar li.complete{
	color: #3071b7;
}
.progressbar li.active:before,
.progressbar li.complete:before {
	background-color: #3071b7;
}
.progressbar li.active:after,
.progressbar li.complete:after {
	background-color: #3071b7;
}

.contact_description,
.alert,
.recruitbox p{
	display: block;
	font-size: 16px;
	line-height: 1.8;
	margin:10px 0;
	text-align:left;
}

.hissu{
	float: right;
	background-color: #ff0000;
	color: #FFFFFF;
	font-size: 12px;
	padding: 3px 5px;
}
.req_note{
	background-color: #ff0000;
	color: #FFFFFF;
	font-size: 12px;
	padding: 3px 5px;
}

.comment{
	display: block;
	line-height: 2;
	margin:50px auto;
	font-weight:normal;
	color:#E30000;
}


#contact_input table#inquiryForm td.adressinput p{
	text-align:left;
	margin-bottom:10px;
	color: #888888;
	font-weight: normal;
}
#contact_input table#inquiryForm td{
	color: #888888;
	font-weight: normal;
}
.note {
	color: #888888;
	font-weight: normal;
}

.form-steps {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 60px 0;
	padding: 0 17%;
	position: relative;
}

.form-steps::before {
	content: "";
	position: absolute;
	top: 10px;
	left: 20%;
	right: 20%;
	height: 2px;
	background-color: #ccc;
	z-index: 1;
}

.step-item {
	position: relative;
	z-index: 2;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #888;
	width: 60px;
}

.step-item::before {
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background-color: #ccc;
	border-radius: 50%;
	margin: 0 auto 10px;
}

.step-item.is-active {
	color: #497ba2;
}

.step-item.is-active::before {
	background-color: #497ba2;
}

#contact_input .btn-more{
	display: inline-block;
	padding: 15px 20px;
	background: #5f7f9f;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	border:none;
	min-width:300px;
}

#contact_input .btn-more:hover{
	cursor:pointer;
	opacity:0.6;
}

.submitbutton {
	display: inline-block;
	padding: 15px 20px;
	background: #5f7f9f;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	border:none;
	min-width:300px;
	padding:16px 0 !important;
	margin-bottom:20px;
}

.submitbutton:hover{
	cursor:pointer;
	opacity:0.6;
}

.submitbutton.backbutton {
	background-color: #D1D1D1 !important;
	color: #333333 !important;
}
.submitbutton.backbutton:hover{
	cursor:pointer;
	opacity:0.6;
}

.buttonbox{
	display: flex;
	flex-flow: row-reverse;
	justify-content: center;
}









/***************** スマートフォン ********************** */
@media screen and (max-width: 640px) {
	table#inquiryForm th,
	table#inquiryFormConfirm th,
	table#inquiryForm td,
	table#inquiryFormConfirm td {
		display:block;
		width:100%;
	}
	table#inquiryForm th,
	table#inquiryFormConfirm th {
		border-right:none;
	}
	table#inquiryForm,
	table#inquiryFormConfirm {
		border-bottom:none;
	}
	table#inquiryForm td input[type="text"],
	table#inquiryForm td input[type="password"],
	table#inquiryForm td textarea,
	table#inquiryFormConfirm td input[type="text"],
	table#inquiryFormConfirm td input[type="password"],
	table#inquiryFormConfirm td textarea {
		width: 90%;
	}

	.form-steps {
		padding: 0 5%;
	}
	
	#contact #next_main{
		padding:0 10px;
	}

	.buttonbox {
		display: block;
		text-align: center;
	}

	.submitbutton {
		margin-bottom: 30px;
	}

}